{
	"columns": [
		{
			"field": "rep_name",
			"width": 264,
			"name": "Nimi"
		},
		{
			"field": "rep_state",
			"width": 33,
			"name": "Tila"
		},
		{
			"field": "rep_module__order",
			"width": 54,
			"name": "Moduli / järjestys"
		},
		{
			"field": "rep_table_id",
			"width": 43,
			"name": "Taulu id"
		},
		{
			"field": "rep_info",
			"width": 544,
			"name": "Lisätietoja"
		},
		{
			"field": "rep_runner_code",
			"width": 152,
			"name": "Koodi"
		},
		{
			"field": "rep_query_parameters",
			"width": 106,
			"name": "Hakuparametrit"
		},
		{
			"field": "rep_printer",
			"width": 55,
			"name": "Kirjoitin"
		},
		{
			"field": "rep_method_name",
			"width": 161,
			"name": "Ohjelman nimi"
		},
		{
			"field": "rep_page_setup",
			"width": 110,
			"name": "Sivun asetukset"
		},
		{
			"field": "rep_preview",
			"width": 76,
			"name": "Esikatselu"
		},
		{
			"field": "rep_firm_id",
			"width": 41,
			"name": "Firma"
		},
		{
			"field": "rep_record_id",
			"width": 345,
			"name": "ID"
		},
		{
			"field": "rep_change_id",
			"width": 300,
			"name": "Muutos ID"
		}
	],
	"options": {
		"manyField": "_rep_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"oneField": "_rep_kTbl",
		"enterable": 0
	}
}